libmspub::FOPTValues Struct Reference

`#include <MSPUBParser.h>`

## Public Member Functions

| FOPTValues ()

## Public Attributes

std::map< unsigned short, unsigned > | m_scalarValues
std::map< unsigned short, std::vector< unsigned char > > | m_complexValues

## Constructor & Destructor Documentation

## FOPTValues()

libmspub::FOPTValues::FOPTValues | ( |  | ) |

inline

## Member Data Documentation

## m_complexValues

std::map<unsigned short, std::vector<unsigned char> > libmspub::FOPTValues::m_complexValues

Referenced by libmspub::MSPUBParser::extractFOPTValues(), FOPTValues(), and libmspub::MSPUBParser::parseEscherShape().

## m_scalarValues

std::map<unsigned short, unsigned> libmspub::FOPTValues::m_scalarValues

Referenced by libmspub::MSPUBParser::extractFOPTValues(), FOPTValues(), and libmspub::MSPUBParser::parseEscherShape().

The documentation for this struct was generated from the following file:

- MSPUBParser.h